<!DOCTYPE html>
<!--ここからjsp:include する予定-->
<html lang="ja">
<title>ユーザー登録/入力内容確認</title>
<head>
<meta charset="UTF-8">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport"
	content="width=device-width, initial-scale=1, maximum-scale=1.0" />
<!-- CSS  -->
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">
<link href="Materialize/css/materialize.css" type="text/css"
	rel="stylesheet" media="screen,projection" />
<link href="Materialize/css/style.css" type="text/css" rel="stylesheet"
	media="screen,projection" />
<script src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
<script src="Materialize/js/materialize.js"></script>
<script src="Materialize/js/init.js"></script>
</head>
<body>
	<header>
		<nav class=" cyan accent-3" role="navigation">
			<div class="nav-wrapper container">
				<a href="index.html" class="brand-logo">美容室検索サイト</a>
				<ul class="right">
					<li><a href="userdata.html">ユーザー情報</a></li>
					<li><a href="regist.html">新規登録</a></li>
					<li><a href="logout.html">ログアウト</a></li>
					<li><a href="login.html">ログイン</a></li>
				</ul>
			</div>
		</nav>
	</header>
</body>
	<br>
	<br>
	<div class="container">
		<div class="row center">
			<h5 class=" col s12 light">入力内容確認</h5>
		</div>
		<div class="row">
			<div class="section"></div>
			<div class="col s6 offset-s3">
				<div class="card grey lighten-5">
					<div class="card-content">
						<form action="registresult.html" method="POST">
							<div class="row">
								<div class="input-field col s10 offset-s1">
									<input type="text" name="user_name" value="${udb.name}" readonly> <label>名前</label>
								</div>
							</div>
							<div class="row">
								<div class="input-field col s10 offset-s1">
									<input type="text" name="user_address" value="${udb.address}" readonly> <label>住所</label>
								</div>
								</div>
							<div class="row">
								<div class="input-field col s10 offset-s1">
									<input type="text" name="user_addressbango" value="${udb.addressbango}" readonly> <label>都道府県</label>
								</div>
							</div>
							<div class="row">
								<div class="input-field col s10 offset-s1">
									<input type="text" name="login_id" value="${udb.loginId}" readonly> <label>ログインID</label>
								</div>
							</div>
							<div class="row">
								<div class="input-field col s10 offset-s1">
									<input type="password" name="password" value="${udb.password}" readonly> <label>パスワード</label>
								</div>
							</div>
							<div class="row">
								<div class="col s12">
									<p class="center-align">登録しますか？</p>
								</div>
							</div>
							<div class="row">
								<div class="col s6 center-align">
									<button class="btn  waves-effect waves-light" type="button" name="confirm_button"onclick="history.back();" value="cancel">修正</button>
								</div>
								<div class="col s6 center-align">
									<button class="btn  waves-effect waves-light" type="submit" name="confirm_button" value="regist">登録</button>
								</div>

							</div>
						</form>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>